Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1386499 (CVE-2016-8860) - CVE-2016-8860 tor: Version 0.2.8.9 contains security fixes
Summary: CVE-2016-8860 tor: Version 0.2.8.9 contains security fixes
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-8860
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1386500 1386501
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-19 06:25 UTC by Andrej Nemec
Modified: 2021-02-17 03:10 UTC (History)
3 users (show)

Fixed In Version: tor 0.2.8.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-03 14:31:49 UTC
Embargoed:


Attachments (Terms of Use)

Description Andrej Nemec 2016-10-19 06:25:08 UTC
A new version of tor package was made available containing security fixes.

External References:

https://blog.torproject.org/blog/tor-0289-released-important-fixes

References:

http://seclists.org/oss-sec/2016/q4/178

Comment 1 Andrej Nemec 2016-10-19 06:26:00 UTC
Created tor tracking bugs for this issue:

Affects: fedora-all [bug 1386500]
Affects: epel-all [bug 1386501]


Note You need to log in before you can comment on or make changes to this bug.